package com.lightinit.hsdatashow.model.admin;

import org.apache.poi.ss.formula.functions.T;

import java.util.List;

public class CulturalFalitiesListModel<T> {
    private List<String> listName;
    private List<EducationalPortraitNameModel> value;
    private List<EducationalPortraitNameModel> value1;

    public List<String> getListName() {
        return listName;
    }

    public void setListName(List<String> listName) {
        this.listName = listName;
    }

    public List<EducationalPortraitNameModel> getValue() {
        return value;
    }

    public void setValue(List<EducationalPortraitNameModel> value) {
        this.value = value;
    }

    public List<EducationalPortraitNameModel> getValue1() {
        return value1;
    }

    public void setValue1(List<EducationalPortraitNameModel> value1) {
        this.value1 = value1;
    }
}
